import { Component } from '@angular/core';
import { MatDialogRef } from '@angular/material/dialog';

@Component({
  selector: 'app-confirm-characteristic-assignment',
  templateUrl: './confirm-characteristic-assignment.component.html',
  styles: []
})
export class ConfirmCharacteristicAssignmentComponent {

  constructor(
    public dialogRef: MatDialogRef<ConfirmCharacteristicAssignmentComponent>
  ) {}

  onNo(): void {
    this.dialogRef.close(false);
  }

  onYes(): void {
    this.dialogRef.close(true);
  }
}